@font-face {
    font-family: "icons";
    src: url("./icons.eot?f3cfb330f3ebc8d5f5e03d95fd008e8c#iefix") format("embedded-opentype"),
url("./icons.woff2?f3cfb330f3ebc8d5f5e03d95fd008e8c") format("woff2"),
url("./icons.woff?f3cfb330f3ebc8d5f5e03d95fd008e8c") format("woff");
}

.globicon:before {
    font-family: icons !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.globicon.icon-add:before {
    content: "\f101";
}
.globicon.icon-apps:before {
    content: "\f102";
}
.globicon.icon-arrow-single-down:before {
    content: "\f103";
}
.globicon.icon-arrow-single-left:before {
    content: "\f104";
}
.globicon.icon-arrow-single-right:before {
    content: "\f105";
}
.globicon.icon-arrow-single-up:before {
    content: "\f106";
}
.globicon.icon-arrow-stroke-down:before {
    content: "\f107";
}
.globicon.icon-arrow-stroke-left:before {
    content: "\f108";
}
.globicon.icon-arrow-stroke-right:before {
    content: "\f109";
}
.globicon.icon-arrow-stroke-up:before {
    content: "\f10a";
}
.globicon.icon-arrow-stroke:before {
    content: "\f10b";
}
.globicon.icon-arrow:before {
    content: "\f10c";
}
.globicon.icon-chain:before {
    content: "\f10e";
}
.globicon.icon-chat-video:before {
    content: "\f10f";
}
.globicon.icon-chat:before {
    content: "\f110";
}
.globicon.icon-checked:before {
    content: "\f112";
}
.globicon.icon-close:before {
    content: "\f113";
}
.globicon.icon-download:before {
    content: "\f114";
}
.globicon.icon-export:before {
    content: "\f115";
}
.globicon.icon-faq:before {
    content: "\f116";
}
.globicon.icon-location:before {
    content: "\f119";
}
.globicon.icon-magnify:before {
    content: "\f11a";
}
.globicon.icon-mail:before {
    content: "\f11b";
}
.globicon.icon-menu:before {
    content: "\f11c";
}
.globicon.icon-microphone:before {
    content: "\f11d";
}
.globicon.icon-notice-error:before {
    content: "\f11e";
}
.globicon.icon-notice-success:before {
    content: "\f11f";
}
.globicon.icon-notice-warning:before {
    content: "\f120";
}
.globicon.icon-pause:before {
    content: "\f122";
}
.globicon.icon-pdf:before {
    content: "\f123";
}
.globicon.icon-phone:before {
    content: "\f124";
}
.globicon.icon-play:before {
    content: "\f125";
}
.globicon.icon-refresh:before {
    content: "\f126";
}
.globicon.icon-shopping-cart:before {
    content: "\f127";
}
.globicon.icon-social-facebook:before {
    content: "\f128";
}
.globicon.icon-social-flicker:before {
    content: "\f129";
}
.globicon.icon-social-googleplus:before {
    content: "\f12a";
}
.globicon.icon-social-instagram:before {
    content: "\f12b";
}
.globicon.icon-social-rss:before {
    content: "\f12d";
}
.globicon.icon-social-twitter:before {
    content: "\f12e";
}
.globicon.icon-social-xing:before {
    content: "\f12f";
}
.globicon.icon-social-youtube-single:before {
    content: "\f130";
}
.globicon.icon-speaker:before {
    content: "\f131";
}
.globicon.icon-stop:before {
    content: "\f132";
}
.globicon.icon-user:before {
    content: "\f133";
}
.globicon.icon-minus:before {
    content: "\f134";
}
.globicon.icon-add2:before {
    content: "\f10d";
}
.globicon.icon-arrow-right:before {
    content: "\f111";
}
.globicon.icon-check-circle:before {
    content: "\f117";
}
.globicon.icon-check-circle2:before {
    content: "\f118";
}
.globicon.icon-check:before {
    content: "\f121";
}
.globicon.icon-chevron-down:before {
    content: "\f12c";
}
.globicon.icon-chevron-down2:before {
    content: "\f135";
}
.globicon.icon-circularaw:before {
    content: "\f136";
}
.globicon.icon-clock:before {
    content: "\f137";
}
.globicon.icon-closobile:before {
    content: "\f138";
}
.globicon.icon-creditcard:before {
    content: "\f139";
}
.globicon.icon-directions:before {
    content: "\f13a";
}
.globicon.icon-edit:before {
    content: "\f13b";
}
.globicon.icon-filters:before {
    content: "\f13c";
}
.globicon.icon-filters2:before {
    content: "\f13d";
}
.globicon.icon-heart:before {
    content: "\f13e";
}
.globicon.icon-info:before {
    content: "\f13f";
}
.globicon.icon-map-pin:before {
    content: "\f140";
}
.globicon.icon-map-pin2:before {
    content: "\f141";
}
.globicon.icon-plant:before {
    content: "\f142";
}
.globicon.icon-printer:before {
    content: "\f143";
}
.globicon.icon-receipt:before {
    content: "\f144";
}
.globicon.icon-search:before {
    content: "\f145";
}
.globicon.icon-star-filled-half:before {
    content: "\f146";
}
.globicon.icon-star-filled:before {
    content: "\f147";
}
.globicon.icon-star:before {
    content: "\f148";
}
.globicon.icon-star2:before {
    content: "\f149";
}
.globicon.icon-star3:before {
    content: "\f14a";
}
.globicon.icon-star4:before {
    content: "\f14b";
}
.globicon.icon-store:before {
    content: "\f14c";
}
.globicon.icon-switch:before {
    content: "\f14d";
}
.globicon.icon-trash:before {
    content: "\f14e";
}
.globicon.icon-trash2:before {
    content: "\f14f";
}
.globicon.icon-truck-left:before {
    content: "\f150";
}
.globicon.icon-truck-right:before {
    content: "\f151";
}
